Subject: RE: [lojban] ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Sat, 4 Aug 2001 00:38:23 +0100

Xod:
> On Fri, 3 Aug 2001, And Rosta wrote:
> > Xod:
> > > On Thu, 2 Aug 2001, And Rosta wrote:
> > > > Xod:
> > > > > On Wed, 1 Aug 2001, And Rosta wrote:
> > > > >
> > > > > > tu'o ka ce'u djuno ku ka ce'u vlipa
> > > > >
> > > > > .oi ki'u ma cusku zo tu'o .i na mapti
> > > >
> > > > It was a recent excellent suggestion of Jorge's in
> > > > response to my complaint about having to use a quantifier
> > > > even to quantify over noncontingently singleton categories
> > > > (i.e. categories that are singletons in all worlds). Jorge
> > > > suggested using {tu'o} as a vacuous quantifier.
> > >
> > > Is this different from le pa broda?
> >
> > Yes. {le} is nonveridical. And {le/lo pa broda} still does
> > not indicate the noncontingency of the singletonhood.
> 
> I don't see why tu'o would be any stronger than le/lo pa.

Because tu'o is uninformative, it serves to indicate that the 
quantification is a redundant irrelevance. Or so the idea goes.

[on empty x1 filled with understood ce'u:]
[...]
> > Oh I see. I dislike the convention for several reasons:
> >
> > (1) I dislike conventions, which are weaker than rules,
> > because one can't be sure when the convention is being
> > followed and when it isn't.
> 
> Since I have never seen it broken, I feel safe with it, whether or not it
> is technically a rule.
> 
> > (2) The convention conflicts with the principle that empty
> > sumti places are interpreted using the most appropriate
> > value for the context, so for example in a discussion
> > about visibility, {ka viska kei} should be interpretable
> > as {ka zo'e viska ce'u kei}.
> 
> Well, if the convention states that "ka viska kei" = "ka ce'u viska kei",
> then the speaker should have said "ka viska ce'u kei" or "ka selviska kei"
> to avoid the confusion that he should have seen coming.

So you're elevating the convention to the status of a rule, which
is at least better than it being a mere convention.

But as I said, I think the convention/rule should be aborted.

> > (3) The convention encourages gardenpathing (i.e. when
> > you parse & interpret the utterance incrementally left
> > to right, and then hit a word that shows you that earlier
> > in the utterance you took a wrong course). So {ka djuno
> > le du'u do jinvi mi viska ce'u} is likely to be misparsed
> > as {ka ce'u djuno le du'u do jinvi mi viska} until the
> > {ce'u} is reached.
> 
> Hey, I agree with this! However, while any proper Lojban speakers omit the
> ce'u, the listener doesn't necessarily know whether you have done so, so
> it doesn't really help. (It's too late, unless everybody adopts it!)
> 
> > (4) Even when there is an explicit {ce'u} as in {ka prami
> > ce'u}, there's a risk of this being interpreted as {ka
> > ce'u prami ce'u} [which means something like "Love"]. The
> > way this should be avoided is to not omit any ce'u, but
> > if the convention is operative then one must also remember
> > to use an explicit zo'e -- {ka zo'e prami ce'u} -- to
> > avoid being misinterpreted.
> 
> I agree with this too. These are good points.
> 
> > Indeed, we could do with an
> > experimental cmavo that guarantees that no ce'u has been
> > omitted -- {kau'u} in NU, which when ce'u-less is equivalent
> > to {du'u}.
> >
> > Objections (1-3) also apply to the similar convention pertaining
> > to {ke'a}.
> 
> As I think about it, I would add another: struggling to place the ce'u or
> the ke'a place first, we are forced to juggle places with SE, which I
> actually find distasteful. However, this is a practice already forced upon
> us by le. There is no way I can sumti-ize the second place of viska
> without swapping places. And since we are forced to do it there, we might
> as well do likewise in other cases too.

But at least with le you could choose to use a relative instead,
{ko'a noi zo'e broda ke'a} or {le du noi zo'e broda ke'a}.

> However, the problem may be worse than you state. Page 259, ex. 4.4:
> 
> le ka do xunre cu cnino mi
> the property-of your being-red is new to me.
> 
> Where is your ce'u there? In a place that's already filled!

I think that particular example (said to friend returning from
holiday sunburnt) should be {le nu}, not {le ka}.

I *think* I recall a weak consensus that du'u = ce'u-less ka,
which implies that ka must contain an implicit or explicit
ce'u.

--And.